.sunboy-body {
  font-family: nobel, sans-serif;
  color: #523b18;
  font-size: 20px;
  line-height: 100%;
}

.sunboy-call {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #523b18;
}

.sb-call-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: nobel, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 100%;
  font-weight: 700;
  text-align: center;
}

.sb-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 105px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0bb89b;
}

.header-nav-button {
  position: absolute;
  right: 25px;
  z-index: 102;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 23px;
  height: 19px;
  margin-top: 3px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  color: #f9ed25;
  cursor: pointer;
}

.header-nav-button:focus {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.header-nav-button.w--open {
  z-index: 100;
  background-color: transparent;
}

.sb-logo {
  position: relative;
  z-index: 102;
  display: block;
  width: 100%;
  height: auto;
  max-width: 168px;
  margin: auto;
  float: none;
}

.sb-logo-image {
  display: inline-block;
  width: 100%;
  max-width: 168px;
  float: none;
}

.sb-nav-link {
  width: auto;
  margin-top: 12px;
  margin-bottom: 12px;
  font-family: nobel-condensed, sans-serif;
  color: #fff;
  font-size: 1.2em;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.sb-account-link {
  position: absolute;
  right: 105px;
  z-index: 102;
  padding: 18px 0px;
}

.sb-quicknav-icon {
  width: 23px;
  padding: 0px;
}

.sb-qcart-link {
  position: absolute;
  right: 68px;
  z-index: 102;
  padding: 18px 0px;
}

.sb-hero-section {
  position: relative;
  background-image: url('../images/desktop-hero.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.sb-hero-section.mobile {
  display: none;
  background-image: url('../images/mobile-hero.jpg');

}

.sb-hero-section.our-story {
  background-image: url('../images/our-story-hero_dt.jpg');
  background-size: cover;
}

.sb-hero-section.our-story.mobile {
  background-image: url('../images/our-story-hero_mobile.jpg');
  background-size: cover;
  max-height: none!important;
  height: auto!important;
}

.placeholder {
  position: relative;
  z-index: -1;
  width: 100%;
  max-width: none;
  opacity: 0;
}

.placeholder.invisible {
  opacity: 0;
}

.sb-hero-tag {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sb-hero-tag.our-story {
  padding-top: 15%;
}

.sb-hero-tag.locator {
  position: relative;
  background-image: url('../images/carry-us.jpg');
  background-position: 0% 100%;
  background-size: cover;
}

.sb-tag-holder {
  width: 40%;
  margin-right: 20px;
  margin-left: auto;
}

.sb-tag-holder.locator-page {
  width: 40%;
  position: absolute;
  right: 0;
}

.sb-tag-head {
  margin-top: 0px;
  font-family: nobel-condensed, sans-serif;
  color: #fff;
  font-size: 4vw;
  line-height: 115%;
  font-weight: 700;
  text-transform: uppercase;
}

.sb-tag {
  width: 40%;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: nobel, sans-serif;
  color: #fff;
  font-size: 2.3vw;
  line-height: 100%;
}

.sb-tag-button {
  padding: 12px 40px;
  border: 4px solid #19b599;
  border-radius: 6px;
  background-color: #0bb89b;
  -webkit-transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  font-family: nobel, sans-serif;
  color: #f9ed25;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.sb-shop {
  padding-top: 40px;
  padding-right: 0px;
  padding-left: 0px;
}

.sb-section-heading {
  margin-top: 4vw;
  font-family: nobel-condensed, sans-serif;
  color: #523b18;
  font-size: 3vw;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
}

.sb-section-heading.our-story.gif-sec {
  margin-top: 2vw;
  text-align: left;
}

.sb-section-heading.here-comes-the-sun {
  color: #fff;
}

.sb-section-heading.here-comes-the-sun.gif-sec {
  text-align: left;
}

.sb-section-heading.spotify {
  margin-right: 3vw;
  margin-bottom: 0px;
  margin-left: 3vw;
  margin-top: 0px!important;
  color: #fff;
}

.sb-section-heading.spotify.gif-sec {
  text-align: left;
}

.sb-sub-heading {
  max-width: 710px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  color: #523b18;
  font-size: 1.5vw;
  line-height: 150%;
  text-align: center;
}

.sb-sub-heading.our-story {
  font-size: 21px;
  text-align: center;
  font-weight: 300;
}

.sb-sub-heading.our-story.gif-sec {
  margin-bottom: 0px;
  text-align: left;
  font-weight: 300;
}

.sb-sub-heading.here-comes-the-sun {
  max-width: 697px;
  color: #fff;
  font-size: 21px;
  text-align: center;
  font-weight: 300;
}

.sb-sub-heading.here-comes-the-sun.gif-sec {
  margin-bottom: 0px;
  text-align: left;
  font-weight: 300;
}

.sb-sub-heading.locator {
  max-width: 697px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 21px;
  text-align: center;
}

.sb-sub-heading.locator.gif-sec {
  margin-bottom: 0px;
  text-align: left;
}

.sb-can-blocks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.sb-can-area {
  position: relative;
  width: 50%;
  padding: 0px;
}

.sb-can-button-block {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sb-can-title {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: nobel-condensed, sans-serif;
  color: #fff;
  font-size: 2vw;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
}

.sb-can-button {
  display: inline-block;
  width: auto;
  margin-bottom: 2vw;
  padding: 12px 30px;
  border: 2px solid #f9ed25;
  border-radius: 6px;
  background-color: transparent;
  -webkit-transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  color: #f9ed25;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.sb-can-button.pineapple {
  padding-top: 12px;
  padding-bottom: 12px;
  border-color: #f9ed25;
  color: #f9ed25;
}

.sb-cta-hero {
  padding: 1.4vw;
}

.sb-cta-hero.mobile {
  display: none;
}

.sb-cta-container {
  position: relative;
  background-image: url('../images/variety-hero.jpg');
  background-position: 0% 100%;
  background-size: cover;
}

.sb-cta-head {
  margin-top: 0px;
  font-family: nobel-condensed, sans-serif;
  color: #523b18;
  font-size: 3vw;
  line-height: 115%;
  font-weight: 700;
  text-transform: uppercase;
}

.sb-cta-head.locator {
  font-size: 48px;
}

.sb-cta-tag {
  margin-top: 1vw;
  margin-bottom: 2.5vw;
  font-family: nobel, sans-serif;
  color: #523b18;
  font-size: 1.5vw;
  line-height: 100%;
}

.sb-merch-shop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding: 10px 0px 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sb-merch-block {
  display: block;
  width: 100%;
  height: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: transparent;
}

.sb-merch-item {
  position: relative;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 20px;
  padding-left: 20px;
  color: #523b18;
  text-align: center;
  text-decoration: none;
}

.sb-merch-title {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: nobel-condensed, sans-serif;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.sb-sauce-section {
  padding-top: 130px;
  padding-bottom: 130px;
}

.sb-ingredients {
  display: block;
  width: 100%;
  height: auto;
  max-width: 1200px;
  margin: 60px auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: transparent;
}

.sauce-block {
  width: 100%;
  margin: auto;
}

.sb-sauce-title {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: nobel-condensed, sans-serif;
  color: #523b18;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.sb-findus-cta {
  position: relative;
  background-image: url('../images/home-bottom-hero.jpg');
  background-size: cover;
}

.sb-findus-cta.mobile {
  display: none;
  background-image: url('../images/mobile-home-bottom-hero.jpg');
}

.sb-footer {
  background-color: #f2a42c;
}

.footer-sec-1 {
  width: 100%;
  padding: 60px 40px 0;
}

.footer-sec-2 {
  width: 100%;
  padding: 200px 40px 20px;
  background-image: url('../images/footer.svg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: repeat-x;
}

.sb-social-area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.5vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sb-follow-button {
  display: inline-block!important;
  width: auto!important;
  min-width: 183px!important;
  margin-bottom: 0%!important;
  padding: 14px 30px!important;
  border: 2px solid #f9ed25!important;
  border-radius: 6px!important;
  background-color: transparent!important;
  -webkit-transition: all 200ms cubic-bezier(.47, 0, .745, .715)!important;
  transition: all 200ms cubic-bezier(.47, 0, .745, .715)!important;
  color: #f9ed25!important;
  font-size: 16px!important;
  font-weight: 700!important;
  text-align: center!important;
  letter-spacing: 0.05em!important;
  text-transform: uppercase!important;
}

.sm-tag-highlight {
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 20px;
  font-family: nobel, sans-serif;
  color: #fff;
  font-size: 28px;
  font-weight: 400;
}

.sb-footer-pic-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sb-footer-image {
  width: 24%;
  max-width: none;
}

.sb-link-area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sb-footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sb-footer-block.sb-ft-right {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sb-footer-link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sb-footer-heading {
  font-family: nobel-condensed, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

.footer-link {
  height: 18px;
  margin-bottom: 10px;
  -webkit-transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  font-family: nobel, sans-serif;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.05em;
  text-decoration: none;
  text-transform: uppercase;
}

.form-block {
  width: 65%;
}

.text-field {
  border-radius: 6px;
  font-family: nobel, sans-serif;
}

.text-field-2 {
  border-radius: 6px;
}

.sb-footer-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.sb-sm-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 125px;
  margin-top: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sb-social-link {
  width: 25px;
}

.sb-footer-tag {
  margin-bottom: 0px;
  padding-right: 40px;
  padding-left: 40px;
  color: #fff;
  font-size: 14px;
}

.sb-footer-tag-link {
  color: #fff;
  text-decoration: none;
}

.sb-can-product-age {
  padding: 100px 20px;
}

.sb-can-product-age.merch {
  padding: 100px 20px 0;
}

.sb-product-blocks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.sb-prod-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.sb-main-prod-image {
  display: block;
  width: 100%;
  max-width: 263px;
  margin-right: auto;
  margin-left: auto;
}

.sb-main-images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin: 20px auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.sb-secondary-image {
  width: 25%;
}

.sb-product-size {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: nobel-condensed, sans-serif;
  font-size: 24px;
  line-height: 100%;
  text-transform: uppercase;
}

.sb-product-includes {
  margin-top: 0px;
  margin-bottom: 2vw;
  font-family: nobel-condensed, sans-serif;
  font-size: 24px;
  line-height: 100%;
  text-transform: uppercase;
}

.sb-product-title {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: nobel-condensed, sans-serif;
  font-size: 56px;
  line-height: 100%;
  text-transform: uppercase;
}

.sb-product-text {
  width: 85%;
  margin-bottom: 0;
  font-family: nobel, sans-serif;
  font-size: 1.6vw;
  line-height: 125%;
  text-align: left;
  font-weight: 300;
}

.sb-product-price {
  margin-bottom: 40px;
  margin-top: 40px;
  font-family: nobel, sans-serif;
  color: #19b599;
  font-size: 38px;
  font-weight: 700;
}

.sb-button-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.sb-can-page-button {
  display: inline-block;
  width: auto;
  min-width: 183px;
  margin-bottom: 4%;
  padding: 14px 30px;
  border: 4px solid #f9ed25;
  border-radius: 6px;
  background-color: transparent;
  -webkit-transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  transition: all 200ms cubic-bezier(.47, 0, .745, .715);
  color: #f9ed25;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.sb-can-page-button.product-page {
  margin-top: 20px;
  margin-bottom: 0%;
  border-color: #19b599;
  color: #19b599;
}

.sb-can-page-divider {
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-color: #523b18;
}

.sb-include-graphic {
  width: 100%;
}

.sb-include-graphic.mobile {
  display: none;
}

.sb-can-highlights {
  position: relative;
  background-position: 0px 0px;
  background-size: cover;
}

.sb-can-highlights.tangerine {
}

.sb-can-highlights.pineapple {
}

.sb-can-hl-container {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.sb-can-divide {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.sb-can-hl-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  max-width: 400px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.passion-hl-heading {
  margin-top: 20px;
  font-family: nobel-condensed, sans-serif;
  color: #8a4889;
  font-size: 1.75vw;
  text-align: center;
  text-transform: uppercase;
}

.passion-hl-para {
  margin-bottom: 20px;
  color: #fff;
  font-family: nobel, sans-serif;
  text-align: center;
  font-size: 1.6vw;
  line-height: 125%;
  font-weight: 300;
}

.sb-ymal-section {
  padding: 60px 20px 80px;
}

.sb-ymal-slider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.sb-ymal-block {
  width: 33%;
  color: #523b18;
  text-decoration: none;
}

.ymal-image {
  width: 100%;
}

.sb-can-hero {
  padding: 40px;
}

.sb-can-hero.mobile {
  display: none;
}

.our-secret-image {
  display: block;
  width: 100%;
  max-width: 175px;
  margin-right: auto;
  margin-left: auto;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.sb-slide-nav {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -20px;
  display: none;
}

.sb-slide {
  width: 25%;
}

.slider-mask {
  height: auto;
  min-height: auto;
}

.footer-at-link {
  text-decoration: none;
}

.sun-nav-menu-half {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 101;
  display: none;
  width: 50%;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0bb89b;
  z-index: 101;
}

.sun-nav-image-half {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 99;
  display: none;
  width: 50%;
  height: 100vh;
  background-image: url('../images/nav-hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.pre-head-link {
  text-decoration: none;
}

.hamburger-bar {
  width: 100%;
  height: 2px;
  background-color: #f9ed25;
}

.sb-tag-holder-hero {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.can-image {
  position: relative;
  width: 100%;
  max-width: none;
}

.can-image.invisible {
  opacity: 0;
}

.variety-pack-hero {
  position: relative;
  z-index: -1;
  width: 100%;
  max-width: none;
}

.variety-pack-hero.invisible {
  opacity: 0;
}

.variety-tag {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.item-image {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: none;
  opacity: 1;
}

.item-image.invisible {
  opacity: 0;
}

.can-hero {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: none;
  opacity: 1;
}

.can-hero.invisible {
  opacity: 0;
}

.can-hero.mobile {
  display: none;
}

.sb-our-story-sec {
  padding: 1.4vw 1.4vw 0px;
}

.sb-our-story-sec.second-section {
  padding-bottom: 1.4vw;
}

.our-story-inner {
  padding-top: 60px;
  background-image: url('../images/our-story-bkg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.our-story-gif-sec {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.story-gif-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-right: 6%;
  padding-left: 6%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image {
  width: 50%;
}

.our-story-coconut {
  width: 50%;
  max-width: 150px;
  margin-left: -25px;
}

.our-story-sun-sec {
  padding: 8% 40px 43%;
  background-image: url('../images/here-comes-the-sun.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.sb-spotify-link-sec {
  padding: 1.4vw;
}

.sb-spotify-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 60px 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ef8b5d;
}

.palm-tree {
  width: 100px;
  max-width: 50px;
}

.store-locator-sec {
  background-color: #ef8b5d;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #ef8b5d), color-stop(0, #da3780));
  background-image: linear-gradient(180deg, #ef8b5d 50%, #da3780 0);
}

.locator-sec-1 {
  width: 100%;
  padding: 80px 40px 40px;
}

.locator-sec-2 {
  width: 100%;
  padding: 15% 40px 40px;
  background-image: url(../images/store-locator.svg);
  background-position: 50% 0%;
  background-size: 101%;
  background-repeat: repeat-x;
}

.taprm-link {
  color: #f9ed25;
  text-decoration: none;
}

.locator-cta {
  position: relative;
  padding: 1.4vw;
}

.locator-cta.mobile {
  display: none;
}

.sb-cta-tag-locator {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: nobel, sans-serif;
  color: #523b18;
  font-size: 28px;
  line-height: 100%;
}

.sb-variant-product-tabs {
  margin-bottom: 40px;
}

.sb-variant-tab {
  min-width: 4vw;
  height: 4vw;
  width: auto;
  margin-right: 10px;
  margin-left: 10px;
  padding: 1vw;
  border: 0.25vw solid #0ba083;
  border-radius: 6px;
  background-color: transparent;
  font-family: nobel, sans-serif;
  color: #0ba083;
  font-size: 1.5vw;
  font-weight: 700;
  display: inline-block;
}

.sb-variant-tab.w--current {
  background-color: #0ba083;
  color: #fff;
}

.sb-variant-tab.first {
  margin-left: 0px;
}

.sb-variant-tab.last {
  margin-right: 0px;
}

.sb-tab-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
}

@media (hover: hover) and (pointer: fine) {
  .sb-nav-link:hover {
    color: #f9ed25;
  }

  .sb-nav-link.active {
    color: #f9ed25;
  }

  .sb-tag-button:hover {
    border-width: 4px;
    border-color: #f9ed25;
    background-color: #f9ed25;
    color: #0bb89b;
  }

  .sb-can-button:hover {
    background-color: #f9ed25;
  }

  .sb-can-button.tang:hover {
    color: #e15431;
  }

  .sb-can-button.mango:hover {
    color: #e13980;
  }

  .sb-can-button.passion:hover {
    color: #8c4b8b;
  }

  .sb-can-button.pineapple:hover {
    color: #18a78b;
  }

  .sb-merch-item:hover {
    color: #0bb89b;
  }

  .sb-follow-button:hover {
    background-color: #f9ed25!important;
    font-family: nobel, sans-serif!important;
    color: #19b599!important;
    font-weight: 700!important;
  }

  .footer-link:hover {
    color: #f9ed25;
  }

  .sb-footer-tag-link:hover {
    text-decoration: underline;
  }

  .sb-can-page-button:hover {
    background-color: #f9ed25;
  }

  .sb-ymal-block:hover {
    color: #19b599;
  }

  .sb-can-page-button.product-page:hover {
    background-color: #19b599;
    color: #fff;
  }
}

@media screen and (max-width: 991px) {
  .sb-hero-section {
    background-position: 0% 50%;
  }

  .sb-hero-section.our-story {
    background-position: 0% 100%;
  }

  .sb-tag {
    width: 100%;
  }

  .sb-section-heading.our-story.gif-sec {
    font-size: 32px;
  }

  .sb-section-heading.here-comes-the-sun.gif-sec {
    font-size: 32px;
  }

  .sb-section-heading.spotify {
    margin-bottom: 15px;
    font-size: 32px;
  }

  .sb-section-heading.spotify.gif-sec {
    font-size: 32px;
  }

  .sb-sub-heading.our-story {
    text-align: center;
  }

  .sb-sub-heading.our-story.gif-sec {
    font-size: 18px;
  }

  .sb-sub-heading.here-comes-the-sun {
    text-align: center;
  }

  .sb-sub-heading.here-comes-the-sun.gif-sec {
    font-size: 18px;
  }

  .sb-sub-heading.locator {
    text-align: center;
  }

  .sb-sub-heading.locator.gif-sec {
    font-size: 18px;
  }

  .sb-can-area {
    padding-bottom: 5%;
  }

  .sb-can-area.pineapple {
    background-color: #05a78b;
  }

  .sb-can-area.passionfruit {
    background-color: #8d488c;
  }

  .sb-can-area.tangerine {
    background-color: #e2552c;
  }

  .sb-can-area.mango {
    background-color: #e33781;
  }

  .sb-can-button-block {
    position: absolute;
    padding-top: 20px;
  }

  .sb-can-title {
    color: #fff;
  }

  .sb-cta-container {
    background-size: cover;
  }

  .sb-cta-tag {
    width: 100%;
  }

  .sb-cta-tag.find {
    width: 100%;
  }

  .sb-merch-title {
    line-height: 120%;
  }

  .sauce-block {
    width: 100%;
    margin-bottom: 40px;
  }

  .sb-sauce-title {
    font-size: 24px;
  }

  .sb-findus-cta {
    background-size: cover;
  }

  .sb-can-divide {
    width: 100%;
  }

  .sb-can-hl-block {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }

  .our-secret-image {
    max-width: 150px;
  }

  .can-image {
    z-index: 0;
  }

  .item-image {
    z-index: 0;
    opacity: 1;
  }

  .sb-our-story-sec.first-section {
    padding-top: 1.4vw;
    padding-right: 1.4vw;
    padding-left: 1.4vw;
  }

  .sb-our-story-sec.second-section {
    padding: 1.4vw;
  }

  .our-story-inner {
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .our-story-gif-sec {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .story-gif-text {
    width: 50%;
    padding-right: 4%;
    padding-left: 4%;
  }

  .image {
    width: 50%;
  }

  .our-story-coconut {
    max-width: 125px;
  }

  .sb-spotify-block {
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .palm-tree {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .locator-cta {
    background-size: cover;
  }

  .sb-cta-tag-locator {
    width: 100%;
  }

  .sb-cta-tag-locator.find {
    width: 100%;
  }

  .sb-variant-tab{
    min-width: 8vw;
    height: 8vw;
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
    padding: 0vw 1vw;;
    border: 0.25vw solid #0ba083;
    border-radius: 6px;
    background-color: transparent;
    font-family: nobel, sans-serif;
    color: #0ba083;
    font-size: 2.5vw;
    font-weight: 700;
    display: inline-block;
  }
}

@media screen and (max-width: 767px) {
  .sb-sub-heading{
    font-size: 3vw;
  }

  .sb-hero-section {
    background-position: 0% 50%;
  }

  .sb-tag-head {
    font-size: 5vw;
  }

  .sb-tag {
    font-size: 2.75vw;
  }

  .sb-section-heading.our-story {
    font-size: 32px;
  }

  .sb-section-heading.here-comes-the-sun {
    font-size: 32px;
  }

  .sb-section-heading.spotify {
    font-size: 32px;
  }

  .sb-sub-heading.our-story {
    margin-bottom: 100px;
    font-size: 18px;
  }

  .sb-sub-heading.our-story.gif-sec {
    margin-bottom: 40px;
    text-align: center;
  }

  .sb-sub-heading.here-comes-the-sun {
    margin-bottom: 100px;
    font-size: 18px;
  }

  .sb-sub-heading.here-comes-the-sun.gif-sec {
    margin-bottom: 40px;
    text-align: center;
  }

  .sb-sub-heading.locator {
    margin-bottom: 0px;
    font-size: 18px;
  }

  .sb-sub-heading.locator.gif-sec {
    margin-bottom: 40px;
    text-align: center;
  }

  .sb-can-area {
    padding-bottom: 10%;
  }

  .sb-cta-tag {
    font-size: 25px;
  }

  .footer-sec-2 {
    padding-top: 120px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(34%, #0bb89b)), url('../images/footer.svg');
    background-image: linear-gradient(180deg, transparent 34%, #0bb89b 34%), url('../images/footer.svg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, 200%;
    background-repeat: repeat, repeat-x;
  }

  .sb-footer-block.sb-ft-right {
    padding-right: 20px;
    padding-left: 20px;
  }

  .sb-footer-link-block {
    width: 100%;
  }

  .form-block {
    width: 100%;
  }

  .sb-footer-links {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .sb-prod-block {
    width: 100%;
  }

  .sb-main-images {
    display: none;
  }

  .sb-product-text {
    width: 100%;
  }

  .passion-hl-heading {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 20px;
  }

  .passion-hl-para {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .left-arrow {
    display: none;
  }

  .right-arrow {
    display: none;
  }

  .sb-slide-nav {
    display: block;
  }

  .sb-slide-nav.merch {
    bottom: -64px;
  }

  .sb-slide {
    width: 100%;
  }

  .icon {
    display: none;
  }

  .icon-2 {
    display: none;
  }

  .sun-nav-menu-half {
    width: 100%;
  }

  .sun-nav-image-half {
    display: none;
  }

  .variety-pack-hero {
    display: none;
  }

  .variety-pack-hero.mobile {
    z-index: -1;
    display: block;
  }

  .our-story-gif-sec {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .story-gif-text {
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image {
    width: 100%;
  }

  .our-story-coconut {
    margin-left: 0px;
  }

  .locator-sec-2 {
    padding-top: 120px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(34%, #da3780)), url('../images/store-locator.svg');
    background-image: linear-gradient(180deg, 180deg, #ef8b5d 35%, #da3780 0), url('../images/store-locator.svg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, 200%;
    background-repeat: repeat, repeat-x;
  }

  .sb-cta-tag-locator {
    font-size: 25px;
  }
}

@media screen and (max-width: 479px) {
  .sb-merch-shop {
    padding: 100px 0px 80px;
  }

  .sb-account-link {
    right: 122px;
  }

  .sb-qcart-link {
    right: 75px;
  }

  .sb-call-text {
    font-size: 11px;
    letter-spacing: 0.1px;
  }

  .sb-header {
    height: 75px;
  }

  .sb-logo {
    max-width: 145px;
    margin-left: 0px;
  }

  .sb-logo-image {
    max-width: none;
  }

  .sb-hero-section {
    display: none;
    min-height: 65vh;
  }

  .sb-hero-section.mobile {
    display: block;
    height: auto;
    min-height: auto;
  }

  .sb-hero-section.our-story {
    display: block;
    height: 65vh;
    max-height: 400px;
    min-height: auto;
    background-position: 50% 100%;
    background-size: 170%;
  }

  .placeholder {
    opacity: 0;
  }

  .sb-hero-tag {
    min-height: 0px;
    padding-top: 0px;
    padding-bottom: 100%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-image: none;
  }

  .sb-hero-tag.our-story {
    padding-top: 0%;
  }

  .sb-hero-tag.locator {
    background-image: url('../images/find-us-hero.jpg');
    position: relative;
    background-size: cover;
  }

  .sb-tag-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 95%;
    margin-right: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .sb-tag-holder.locator-page {
    width: 100%;
  }

  .sb-tag-head {
    margin-top: 40px;
    margin-bottom: 0px;
    font-size: 8.25vw;
    text-align: center;
  }

  .sb-tag {
    margin-bottom: 4vw;
    font-size: 21px;
    text-align: center;
    margin-top: 1vw;
  }

  .sb-tag-button {
    text-align: center;
  }

  .sb-shop {
    padding-top: 40px;
  }

  .sb-section-heading {
    font-size: 6.25vw;
  }

  .sb-section-heading.slider-heading {
      font-size: 8.25vw;
  }

  .sb-section-heading.our-story {
    font-size: 6.25vw;
  }

  .sb-section-heading.our-story.gif-sec {
    font-size: 6.25vw;
  }

  .sb-section-heading.here-comes-the-sun {
    font-size: 6.25vw;
  }

  .sb-section-heading.spotify {
    font-size: 6.25vw;
    margin-left: 20px;
    margin-right: 20px
  }

  .sb-sub-heading {
    padding-right: 4vw;
    padding-left: 4vw;
    font-size: 5vw;
    line-height: 125%;
  }

  .sb-sub-heading.our-story {
    margin-bottom: 100px;
    font-size: 16px;
  }

  .sb-sub-heading.our-story.gif-sec {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .sb-sub-heading.here-comes-the-sun {
    margin-bottom: 100px;
    font-size: 16px;
  }

  .sb-sub-heading.here-comes-the-sun.gif-sec {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .sb-sub-heading.locator {
    margin-bottom: 0px;
    font-size: 16px;
  }

  .sb-sub-heading.locator.gif-sec {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .sb-can-area {
    width: 100%;
  }

  .sb-can-product-age {
    padding: 40px 20px 0;
  }

  .sb-can-product-age.merch {
    padding: 40px 20px 0;
  }

  .sb-ymal-section {
    padding: 60px 20px 20px;
  }

  .sb-ymal-section.merch {
    padding: 20px 20px 20px;
  }

  .story-gif-text {
    margin-top: 8vw;
    margin-bottom: 8vw;
  }

  .sb-can-button-block {
    position: absolute;
  }

  .sb-can-title {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 20px;
  }

  .sb-can-button {
    margin-bottom: 6vw;
    padding: 8px 20px;
  }

  .sb-cta-hero {
    display: none;
  }

  .sb-cta-hero.mobile {
    display: block;
    padding: 10px;
  }

  .sb-cta-container {
    background-image: url('../images/sunboylifestyle-8-copy.jpg');
  }

  .sb-cta-head {
    margin-top: 40px;
    font-size: 8.25vw;
  }

  .sb-cta-head.locator {
    margin-top: 0px;
    font-size: 25px;
    text-align: center;
  }

  .sb-cta-tag {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 8vw;
    font-size: 5vw;
    text-align: center;
  }

  .sb-merch-block {
    padding-right: 10px;
    padding-left: 10px;
  }

  .sb-merch-item {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }

  .sb-sauce-section {
    padding-top: 140px;
    padding-bottom: 60px;
  }

  .sb-findus-cta {
    display: none;
  }

  .sb-findus-cta.mobile {
    display: block;
    margin-bottom: 0px;
    padding: 10px;
  }

  .footer-sec-1 {
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }

  .footer-sec-2 {
    padding-top: 80px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, transparent), color-stop(25%, #0bb89b)), url('../images/footer.svg');
    background-image: linear-gradient(180deg, transparent 25%, #0bb89b 25%), url('../images/footer.svg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, 200%;
    background-repeat: repeat, repeat-x;
  }

  .sb-follow-button {
    width: 100%;
    min-width: auto;
    padding: 12px 10px;
    font-size: 12px;
  }

  .sm-tag-highlight {
    font-size: 21px;
  }

  .sb-footer-pic-block {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .sb-footer-image {
    width: 49.5%;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
  }

  .sb-link-area {
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .sb-footer-block {
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .sb-footer-block.sb-ft-right {
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .sb-footer-link-block {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .sb-sm-links {
    margin-top: 40px;
  }

  .sb-footer-tag {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 12px;
    text-align: center;
  }

  .sb-hero-tag.locator {
    background-image: url('../images/find-us-hero-mobile.jpg');
    position: relative;
    background-size: cover;
    padding-bottom: 0;
    padding-top: 40px;
  }

  .sb-product-blocks {
    padding-right: 0px;
    padding-left: 0px;
  }

  .sb-main-prod-image {
    max-width: 200px;
  }

  .sb-product-size {
    margin-top: 11vw;
    font-size: 18px;
  }

  .sb-product-includes {
    margin-top: 0px;
    margin-bottom: 7vw;
    font-size: 18px;
  }

  .sb-product-title {
    font-size: 36px;
  }

  .sb-product-text {
    font-size: 18px;
    margin-bottom: 0;
  }

  .sb-button-box {
    width: 100%;
  }

  .sb-can-page-button {
    margin-bottom: 2%;
    padding: 8px 20px;
  }

  .sb-include-graphic {
    display: none;
  }

  .sb-include-graphic.mobile {
    display: block;
  }

  .sb-can-highlights {
    padding-top: 25px;
  }

  .sb-can-hl-container {
    position: relative;
  }

  .sb-can-divide {
    min-height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .sb-can-hl-block {
    width: 80%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .passion-hl-heading {
    text-align: left;

  }

  .passion-hl-para {
    text-align: left;
    font-size: 18px;
  }

  .sb-ymal-block {
    width: 100%;
  }

  .sb-ymal-block.hide {
    display: none;
  }

  .sb-can-hero {
    display: block;
    padding: 10px;
  }

  .sb-can-hero.mobile {
    display: block;
  }

  .sb-slide {
    position: static;
  }

  .sb-tag-holder-hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 95%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .can-image {
    opacity: 1;
  }

  .variety-pack-hero {
    opacity: 1;
  }

  .variety-tag {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 95%;
    margin-right: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .item-image {
    opacity: 1;
  }

  .can-hero {
    display: none;
    opacity: 1;
  }

  .can-hero.mobile {
    display: block;
  }

  .sb-our-story-sec {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .our-story-inner {
    padding: 10px 10px 20px;
  }

  .our-story-coconut {
    max-width: 100px;
  }

  .our-story-sun-sec {
    padding-right: 20px;
    padding-bottom: 65%;
    padding-left: 20px;
    background-position: 53% 100%;
  }

  .sb-spotify-link-sec {
    padding: 1.4vw;
  }

  .sb-spotify-block {
    padding: 10px 10px 20px;
  }

  .locator-sec-1 {
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }

  .locator-sec-2 {
    padding-top: 80px;
    padding-right: 10px;
    padding-left: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(11%, transparent), color-stop(11%, #da3780)), url('../images/store-locator.svg');
    background-image: linear-gradient(180deg, 180deg, #ef8b5d 35%, #da3780 0), url('../images/store-locator.svg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, 200%;
    background-repeat: repeat, repeat-x;
  }

  .locator-cta {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px;
  }

  .locator-cta.mobile {
    display: block;
    margin-bottom: 0px;
    padding: 10px;
  }

  .sb-cta-tag-locator {
    width: 100%;
    margin-top: 0px;
    font-size: 16px;
    text-align: center;
  }

  .sb-variant-tab{
    min-width: 12vw;
    height: 12vw;
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
    padding: 0vw 6vw;
    border: 0.25vw solid #0ba083;
    border-radius: 6px;
    background-color: transparent;
    font-family: nobel, sans-serif;
    color: #0ba083;
    font-size: 3.5vw;
    font-weight: 700;
    display: inline-block;
  }
}
